Bug 947 - Bootloader is not found - is it real?
: Bootloader is not found - is it real?
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 21:29 MSD by FirstLevel
Modified: 2012-12-25 01:57 MSK (History)
1 user (show)

See Also:
RPM Package: drakconf-12.19.2-9-rosa2012.1.noarch
ISO-related:
Bad POT generating:
Upstream:


Attachments
Bootloader is not found (158.07 KB, image/png)
2012-10-16 21:29 MSD, FirstLevel
Details
boot-settings-01.png (110.26 KB, image/png)
2012-10-16 21:29 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-10-16 21:29:11 MSD
Created attachment 709 [details]
Bootloader is not found

Description of problem:
1. launch drakconf
2. Open section Boot - Boot-settings 
boot-settings.png boot-settings-01.png
3. You see that inscription that "Bootloader is not found ".
Is it real? May be this wizard could not work with grub2 or is it wrong translation?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2012-10-16 21:29:34 MSD
Created attachment 710 [details]
boot-settings-01.png
Comment 2 Denis Silakov 2012-10-17 10:55:54 MSD
Yes, drakboot cannot work with grub2 and should be dropped from drakconf.

You should use bootloader configuration tool (kcm-grub2) in KDE Control Center instead.
Comment 3 Denis Silakov 2012-12-25 01:57:15 MSK
drakboot was dropped in the release.